.image-selected {
    width: 700px !important;
    height: 700px !important;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
}

.image-dot {
    width: 100px !important;
    height: 100px !important;
    margin-top: 20px;
    border-radius: 10px;
}

.image-dot-selected {
    border: 1px solid black;
    padding: 5px;
}

.image-dot:hover {
    border: 1px solid black;
    padding: 5px;
}